#specialSearch ul { width:330px; }

#mainRight #adsMoreRight {
  width:180px;
}

#mainRight #adsRight {
  width:160px;
  margin:0 0 10px 0;
}

.orangebar_lg {
  background:#E87217;
  padding:4px 10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFF;
  text-transform:uppercase;
}
  .orangebar_lg a { color:#FFF; }

.lead { margin-bottom:2px; }
.lead .text_lead_wide {
  font-size:larger;
}

#editors_choice { 
  clear:both; 
  margin:8px 0 0;
}
  #editors_choice h2 {
    border-width:1px 0;
    border-style:solid;
    border-color:#EEE;
  }
    #editors_choice h2 img { float:left; }
  #editors_choice .headline_lead { margin:10px 0 0 10px; }
  #ed_choice_head { margin:20px 0 0 10px; }


#recently {
  clear:both;
  padding:20px 0;
} 
  #recently .follow {
    padding:0 0 8px;
    margin:8px 0 0;
    border-top:none;
    border-bottom:1px solid #DDD;
  }
  #recently .follow_text { width:329px; }
    #template_Features #recently .follow_text { width:490px; }
  #recently .img_follow { width:75px; }
  
  
#centerTopLeft { padding-right:0; }
  
#centerTopRight { 
  width:140px;
  padding:1em 10px 10px; 
}
  #centerTopRight ul { margin-bottom:20px; }
    #centerTopRight ul li.readmore, #centerTopRight ul li.last { border:none; }
  
#template_News #centerTopLeft,
#template_Weed #centerTopLeft {
  width:auto;
}
#template_News .img_lead_wide,
#template_Weed .img_lead_wide {
  width:100%;
}
#template_News .headline_follow,
#template_Weed .headline_follow {
  font-size: 1.5em;
}
#template_News .item-row .follow,
#template_Weed .item-row .follow {
  padding:1em 0;
}
#template_Weed .follow_text {
  width:auto;
}

.we_recommend  {
  margin: 7px 0 8px;
  font-size:1.25em;
  }
  
.recommend_list {
  padding:0;
  list-style:none;
  }  
  .recommend_list li {
    height:auto;
    padding:8px 0 8px 10px;
    /*border-bottom:1px dotted #787878;*/
    font-size:11px;
    }
    .recommend_list li a, .recommend_list a {
      text-decoration:none;
    }
    .recommend_list li a.title,
    .columnList li a.title {
      font-size:1.2em;
    }
.recommend_list li.day-header,
.columnList li.day-header {
  font-size: 1em;
  text-transform: uppercase;
  color: #0f97c9;
  font-weight: bold;
}
.columnList li.day-header {
  padding-bottom:0.5em;
}
.recommend_date { color:#787878; }

.promo_2008 { margin-bottom:20px; }
    .promo_2008 a { display:block; }
    
.centerad {
  margin:10px auto;
  text-align:center;
  }
  
#visArtBlog, #newsBlog, #musicBlog, #booksBlog { 
  text-align:left;
  padding:10px;
  }
  #visArtBlog #blog, #newsBlog #blog, #musicBlog #blog { margin-bottom:1px; }
#savageBlog { margin-top:15px; }  
  
  
.cover_dvd { 
  width:40px;
  float:right;
  margin:1px 0 2px 3px;
  }

#columns_group { padding:10px; }
.column_summary_text {
  float:left;
  width:360px;
}
    
.summary_column {
  padding:10px!important  ;
  margin:5px 0 8px 10px!important;
  background:#EEE;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#222;
}

      
#chow_bio {
  background:#c2eb4d;
  border:1px dashed #96b936;
  position:relative;
  padding:10px;
  color:#111;
}  
  #chow_bio legend {
    width:150px;
    font-size:220%;
    line-height:80%;
  }
  #chow_bio .article_info {
    background:#96b936;
    border:1px solid #c2eb4d;
  }
  #chow_bio_cont h3.subheadline a {
    color:#000;
    font-size:1em;
    font-weight:bold;
  }

#sub_box {
  float:left;
  width:150px;
  padding:5px 0 20px;
  margin-bottom:15px;
  text-align:center;
}
  #sub_box h3 {
    text-align:center;
    font-family:"Lucida Grande", Geneva, Arial, Helvetica, sans-serif;
  }
  #sub_box p { text-align:center; }  
  #sub_box hr { 
    background:#96b936;
    width:130px;
    margin:5px auto;
    color:#96b936;
  }
  
#chowbioRight {
  float:right;
  width:160px;
  padding:8px 0 8px 8px;
}  

.artby {
  margin:0;
  padding:2px 0 0 0;
  text-align:right;
  line-height:10px;
  color:#636363;
  letter-spacing:.2em;
  font-size:xx-small;
  text-transform:uppercase;
  font-family:'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;
}

.photocaption {
  padding:4px 2px 8px;
  text-align:center;
  font-size:10px;
  line-height:12px;
  font-weight:bold;
}

#chow_bio #story_text { clear:left; }
#story_text p { margin:0 0 15px; }



#bandOfTheWeek {
  position:relative;
  padding-top:96px;
  margin:0 0 20px;
  background:url(/images/headers/bandweek.gif) no-repeat;
  font-family:Arial,Helvetica,sans-serif;
  text-align:center;
}

  #bandOfTheWeek a {
    display:block;
    width:140px;
    background:#e57117;
    padding-bottom:5px;
    margin:0 auto;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:bold;
    color:#FFF;
  }
    #bandOfTheWeek a:hover { 
      background:#000; 
      color:#FFF;
    }
    #bandOfTheWeek a img { 
      width:138px;
      margin:0 auto 5px;
      border:1px solid #333;
    }
      
.recently_info {
  float:left;
  width:290px;
}  
    
.recently_date {
  float:right;
  width:60px;
  margin:2px 0 2px 8px;
  font-size:.75em;
  color:#666;
}
  
.article_info {
  margin:8px 0;
  padding:7px;
  background:#c2eb4d;
  border:1px solid #96b936;
  text-align:center;
  font-size:10px;
}

.article_info h4 {
  margin:0;
  text-align:center;
  font-style:italic;
  font-size:12px;
  color:#000;
}
  .article_info h4, #articleRight .article_info h4 { font-family:Georgia, "Times New Roman", serif; }

  .article_info h4 a {  text-decoration:underline; }
    .article_info h4 a:hover { text-decoration:none; }

  .related_location h4 a { font-weight:bold; }

.article_info p {
  margin:0;
  text-align:center;
  font-family:"Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:100%;
  line-height:120%!;
}


  
  /* FEATURES */
  
.headline_lead_big {
  margin:10px 16px 0 10px;
  font-size:30px;
  color:#001C36;
  letter-spacing:-2px;
}

.img_lead_left_big {
  float:left;
  margin:-1px 16px 10px 0;
  width:220px;
}

.text_lead_right_big {
  float:left;
  width:245px; 
  margin:0 5px 16px 0;
  text-align:center;
  font-size:1.1em;
}  
  .text_lead_right_big .divider_line { 
    width:48px; 
    margin:8px auto;
  }
  .text_lead_right_big .divider_line { 
    width:130px; 
    margin:8px auto;
  }
  

.follow_big { 
  margin:0 0 23px; 
  text-align:center;
}
    
  
.follow_left_big { 
  float:left;
  width:220px;
  padding: 13px 10px 0 10px;
}  
.follow_right_big {
  float:right;
  width:220px;
  padding:13px 10px 0 10px;
}  
  
.img_follow_features {
  width:220px;
  margin:8px auto;
}  

.feature_divider { 
  width:500px; 
  margin:0 auto 10px auto;
}  
  
.img_lead_full { width:580px; }

/* AUDIO/VIDEO */

.video_lg {
  float:left;
  width:350px;
  margin:0 10px 15px 0;
}
  .video_lg h3 {
    font-family:"Lucida Grande", Geneva, Arial, Helvetica, sans-serif!important;
    font-weight:bold;
    letter-spacing:-1px;
  }
  
#video_lg_info {
  position:relative;
}
  
.vid_box {
  width:130px;
  float:left;
  margin:0 10px 8px 0;
  text-align:left;
}
  .vid_box .vid_cap { 
    width:130px;
    border:1px solid #EEE; 
  }
  .vid_box h3 { 
    margin:3px 0;
    font-size:.9em;
  }  
  .vid_box .opv { color:#FFFF33!important; }  
  .vid_box .more_in, .vid_box .in_section {
    height:2.5em;
    overflow:hidden;
  }
  .vid_box .more_in span, .vid_box .in_section span { color:#db0007; }
  .vid_box .storyDate { float:none; }

  .av_results .vidlast { margin-right:0; }

#sidebar_results .vid_box, #sidebar_results .vid_box .vid_cap { width:120px; }

#av_tabs {
  position:relative;
  list-style:none;
  padding:15px 0 5px;
  margin:0;
  line-height:normal;
  vertical-align:middle;
  text-align:left;
  border-bottom:2px solid #db0007;
}  
  #av_tabs span.exclusive { 
    position:relative;
    float:right; 
    padding-top:3px;
    font-size:.9em;
  }
  #av_tabs span.exclusive span { color:#db0007; }
  
#av_tabs label {
  padding:0 0 7px;
  font-weight:bold;
  font-size:120%;
}
      
#av_results_cont {
  clear:both;
  padding:15px 15px 7px 0;
  margin:0;
}      
#av_results_cont h2 {
  font-family:"Lucida Grande", Geneva, Helvetica, Arial, sans-serif;
  font-weight:bold;
  font-size:105%;
  margin:0 0 10px;
  color:#111;
  text-transform:uppercase;
}

#av_current a { text-decoration:none!important; }

.av_results { text-align:left; }
.av_results .divider_line {
  width:100%;
  margin:0 0 8px;
}  

#av_results_cont h3 a {
  font-family:"Lucida Grande", Geneva, Arial, Helvetica, sans-serif!important;
  font-weight:bold;
}
  #av_results_cont h3 a:hover { 
    color:#ff3300;
    border-bottom:none;
    text-decoration:none;
  }
  
#av_results_cont .note {
  font-family:"Lucida Grande", "Lucida Sans Unicode", Geneva, Helvetica, Arial, sans-serif;
  font-style:normal;
  font-size:.75em;
  color:#EEE!important;
}  

#av_results_cont .more_link {
  display:block;
  color:#FFF;
  text-align:right;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase;
}  

#video_sidebar_main {
  padding:10px;
  border-width:0 1px;
  border-color:#db0007;
  border-style:solid;
  text-align:left;
}
  #video_sidebar_main h3 {
    margin:5px 0 3px;
    font-family:"Lucida Grande", Geneva, Arial, Helvetica, sans-serif;
    font-weight:bold;
  }
  #video_sidebar_main .summary { text-align:justify; }

  
#follows_group { padding-top:10px; }
  

/* PODCASTS */

.podvod_lg {
  width:404px;
  height:95px;
  background:url("/images/headers/podvod.gif") no-repeat;
  margin-bottom:15px;
}
  .podvod_lg a {
    display:block;
    width:404px;
    height:75px;
    text-indent:-6000px;
  }
    .podvod_lg span {
      display:block;
      font-family:'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif;
      font-size:10px;
      margin:3px 0 0 230px;
      text-transform:uppercase;
    }  
  
.podcast_long {
  padding:7px 10px 8px 0;
  margin-bottom:1px;
  text-align:left;
}  
    
  .podcast_long h4 {
    margin:0 8px 5px 0; 
    font-family:'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif;
    font-size:80%;
    color:#666;
  }
  .podcastArchiveLink {
    margin:10px;
    background:#ebeae8;
    padding:2px;
    text-align:center;
    border:1px solid #cbcbcb;
    font-size:0.8em;
  }
    .podcastArchiveLink a {
      text-decoration:none;
    }

.img_podcast {
  position:relative;
  display:block;
  margin-bottom:5px;
  text-decoration:none;
}
  .img_podcast:hover { text-decoration:none; }
  
.img_podcast img { width: 110px; }
  
.mediaType {
  margin-top:-14.5px;
  display:block;
  width:104px;
  padding:1px 3px;
  text-align:left;
  font-weight:bold;
  font-size:10px;
  filter: alpha(opacity=80); 
  -moz-opacity: 0.8;
  opacity:0.8;
  color:#FFF;
}
a:hover .mediaType { 
  color:#ff3300; 
  text-decoration:none; 
}

.podcast { background:#E87217; }
.slideshow { background:#333333; }

.podcast_txt {
  width:240px;
  float:left;
}
  
.podcast_long .thisweek { margin-bottom:8px; }            

.podcast_long .podcast_header {  
  width:110px;
  float:left;
  margin:0 8px 2px 0;
  font-size:10px;
}
  .podcast_long .podcast_header a, 
  .podcast_long .podcast_header a:hover { text-decoration:none!important; }

.podcast_long .podcast_arch { 
  margin:5px 0; 
  font-size:90%; 
}
  
#forum_teaser {
  margin:8px 0;
  text-align:left;
}
  
  #forum_teaser h2 {
    background:#2A748A;
    padding:5px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    font-weight:bold;
    color:#FFF;
    text-transform:uppercase;
    letter-spacing:0.95px;
  }
#forum_teaser p {
  background:#C6D4C9;
  padding:5px 3px 5px 5px;
  font-size:90%;
  color:#111;
}  
  #forum_teaser #forum_morelink {
    display:block;
    text-align:right;
    font-weight:bold;
    font-size:110%;
    text-decoration:none;
  }  
  
  #nwTop {
    margin-bottom:10px;
    background:#c2eb4d;
    border:1px dashed #96b936;
    color:#111;
    font-size:85%;
    width:125px;
  }
    #nwTop legend {
      text-align:center;
      font-size:220%;
      line-height:75%;
    }
      #nwTop legend span { 
        display:block;
        font-size:60%; 
        }
      #nwTop legend strong { 
        display:block; 
        background:#c2eb4d;
        }
    #nwTop a, #nwTop a.edit_inline { 
      color:#ff3300; 
      text-decoration:none;
    }
    #nwTop ol {
      margin:0;
      padding:0 0 0 20px;
      text-align:left;
    }
    #nwTop p {
      font-size:90%;
    }  
    #nwTop li {
      font-size:105%;
      margin-bottom:3px;
    }  
      #nwTop li em, #nw_top li i { font-family:Georgia, "Times New Roman", Times, serif; }  
        
.launch span {
  display:block;
  padding-bottom:5px;
  font-size:9px;
  color:#999; 
  font-family:"Lucida Grande", Geneva, Helvetica, Arial, sans-serif;
  text-transform:lowercase;
}
.launch:hover { text-decoration:none!important; }  
.launch:hover span { 
  color:#339900; 
  text-decoration:none;
}      
    

  #podcasts_intro h1 {
    width:283px;
    height:30px;
    background:url(/images/headers/slideshows-lg.gif) no-repeat;
    text-indent:-6000px;
    margin:0 0 15px;
  }


#podcasts_blog_arrow {
  height:106px;
  background:url(/images/backgrounds/blue-crosshatch-arrow.gif) no-repeat;
  margin:10px 0 0;
  text-align:center;
  color:#000;
}
  #podcasts_blog_arrow:hover { cursor:pointer; }
  #podcasts_blog_arrow:hover a { color:#ff3300!important; }
  #podcasts_blog_arrow p {
    padding:22px 50px 0 13px;
    text-align:left;
    font-size:100%;
  }
    #podcasts_blog_arrow p strong { font-size:105%; }
  #podcasts_blog_arrow a {
    display:block;
    font-size:105%;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
  }    
    
.follow_long small a { text-decoration:none; }  

.slideshow_title {
  height:35px;
  overflow:hidden;
}        

#slideshow_launch { 
  text-align:center;
  margin-bottom:15px;
}
  #slideshow_launch a {
    display:block;
    width:405px;
    height:254px;
    background:url(/images/content/slideshow_cap.jpg) no-repeat;
    margin:0 auto;
    text-indent:-6000px;
  }
  #slideshow_launch a:hover { background-position:0px -254px; }  
#recent_slide { background:#EEE; }  


/* Scroller */

#reviewScroller { 
  height:500px;
  overflow:hidden;
  border-top:2px solid #214f78;
  border-right:2px solid #214f78;
  border-left:2px solid #214f78;
  background:#ececec;
  text-align:left;
  margin:0 auto;
}
#reviewScroller:hover { background:#fff; }
#scrollerButtons { 
  text-align:center;
  margin:0 auto 15px;
  border-top:1px solid #214f78;
  border-bottom:3px solid #214f78;
  border-right:2px solid #214f78;
  border-left:2px solid #214f78;
}
#scrollerButtons a {
  display:block;
  text-align:center;
  background:url(/images/buttons/play_pause_bg2.gif) top left repeat-x;
}
h2#scrollerHead { 
  margin:10px auto 0;
  text-align:left;
  color:#fff;
  font-size:.9em;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-weight:bold;
  padding:0 3px 5px 0;
  text-transform:uppercase;
}
div.scrollerItem { font-size:0.9em;margin:8px 7px;padding:0 0 5px; border-bottom:1px solid #ddd; }
div.scrollerItem p.revHeader { text-align:left;margin:0 0 4px; }
div.scrollerItem p.revHeader strong a { font-size:1.1em;color:#214f78;text-decoration:none; }
div.scrollerItem span.revBy { color:#444; font-size:.8em; }
div.scrollerItem p.revRead { text-align:right; }
div.scrollerItem p.revRead a { text-decoration:none; }



.google_form {
  height:42px;
  border:1px solid #000;
  background:#f3f3f3 url(/images/headers/search_google.gif) no-repeat 7px 8px;
  padding:7px 7px 7px 140px;
}
  .google_form #q {
    margin-bottom:5px;
    font-size:16px;
  }  
  .google_form #btnG { font-size:16px; }  
  .google_form label { margin-right:13px; }  
      

#nw_top_cont { background:#FFF; }
  
  
/* Crosswords */

#crossword_across {
  float:left;
  width:173px;
  height:200px;
  padding:3px 0 3px 5px;
  margin:10px 0;
  border:1px solid #CCC;
  overflow:auto;
  }
#crossword_down {
  float:right;
  width:173px;
  height:200px;
  padding:3px 0 3px 5px;
  margin:10px 0 10px;
  border:1px solid #CCC;
  overflow:auto;
  }  

#crossword_across h5, #crossword_down h5 {
  font-family:"Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-weight:bold;
  font-size:1.10em;
  text-transform:uppercase;
  }
#crossword_across ul li, #crossword_down ul li {
  margin-bottom:3px;
  }

  /* IE Specific */
  #IEroot #chow_bio_cont {
    padding-top:25px;
    }
    #IEroot #nwTop p {
      padding:25px 8px 0 15px;
      }
    #IEroot fieldset#nwTop {
      margin-top:15px;
    }
    #IEroot fieldset#nwTop legend {
      top:-20px;
    }

#RecommendedRestaurants ul {
  font-size: .9em;
  }
  #RecommendedRestaurants ul li ul.star-rating {
  margin-bottom: 7px;
  }
  #RecommendedRestaurants ul li a {
    text-decoration: none;
  }
  #RecommendedRestaurants span.cat {
    font-size: .9em;
    color: #555;
  }
#RestaurantAndBarLinks h2 {
  padding-top:6px;
}
#RestaurantAndBarLinks ul {
  font-size:0.9em;
}
#RestaurantAndBarLinks ul .cat {
  display:block;
  padding-bottom:2px;
}

div.recentComments {

}
div.recentComment {
  border-bottom:1px solid #ccc;
  font-size: 0.9em;
  margin: 5px 0;
  padding: 0 2px 5px;
  text-align: left;
}
div.recentComment .comment.text {
  margin: 5px 0;
  overflow:hidden;
  padding: 5px 0 0 0;
}
div.recentComment .comment.byline {
  margin:3px 0;
  padding:3px 0;
}
